/*CSS - Lukáš Komárek - styly pro seo.html*/

#faktory {padding: 0 40px 10px 40px; }
#faktory li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height:20px; color: #645225; padding: 0 0 0 10px; }
#faktory span {padding-bottom: 20px; }
#faktory li div {padding: 10px 0 0 0; }

.nadpisy {font-weight: bold; color: #A52A2A; text-indent: 5px;  }
.popisy { color: black; font-size: 80%; padding: 0 40px 0 0; text-indent: 10px; line-height: 20px; }